<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="fontawesome-free-6.1.2-web/css/all.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">


</head>
<body>
<header class="container flex_container">
    <a href="#"> <img src="img/image.png" alt="logo"></a>

    <div class="flex_container">
        <a href="#" class="number_our_organisation"><span>+7(812)</span>401-64-95</a>

        <a href="#" class="call_back_block ">
            <i class="fa-solid fa-phone"></i>
            <p class="call_back_p">Обратный звонок</p>
        </a>
    </div>
</header>
<section class="container margin_car_park_our_organisation">
    <h2>Наружные тепловые сети</h2>
    <h3 class="heat_network_description">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
        монтажу наружных тепловых сетей и
        индивидуальных тепловых пунктов на жилых и промышленных объектах:</h3>
    <div class="our_work_organisation">
        <div class="block_work our_work_organisation_block_1">Земляные работы</div>
        <div class="block_work our_work_organisation_block_2">Подземная прокладка трубопроводов и вводы в здание</div>
        <div class="block_work our_work_organisation_block_3">Устройство каналов</div>
        <div class="block_work our_work_organisation_block_4">Устройство неподвижных опор вне камер</div>
        <div class="block_work our_work_organisation_block_5">Устройство ж/б колодцев</div>
    </div>
</section>
<section class="container before_footer">
    <h2>Собственный парк строительной техники:</h2>

    <div class="our_car_organisation">
        <div class="our_car_item our_car_organisation_block_1">
            <p class="name_of_technique">Илососная машина</p>
            <p class="name_of_technique_description">КАМАЗ 65115 КО-530-01</p>
        </div>
        <div class="our_car_item our_car_organisation_block_5">
            <p class="name_of_technique">Погрузчик</p>
            <p class="name_of_technique_description"></p>
        </div>

        <div class="our_car_item our_car_organisation_block_2">
            <p class="name_of_technique">Каналопромывочная машина </p>
            <p class="name_of_technique_description">КАМАЗ 3572 КО-564-20</p>
        </div>
        <div class="our_car_item our_car_organisation_block_6">
            <p class="name_of_technique">Экскаватор</p>
            <p class="name_of_technique_description"></p>
        </div>


        <div class="our_car_item our_car_organisation_block_3">
            <p class="name_of_technique">Экскаватор-погрузчик</p>
            <p class="name_of_technique_description"></p>
        </div>
        <div class="our_car_item our_car_organisation_block_4">
            <p class="name_of_technique">КАМАЗ бортовой с КМУ</p>
            <p class="name_of_technique_description"></p>
        </div>
        <div class="our_car_item our_car_organisation_block_7">
            <p class="name_of_technique">Каток</p>
            <p class="name_of_technique_description"></p>
        </div>
    </div>
</section>
<footer class="background_footer">
    <div class="container">
        <div class="our_friends_header">
            <h2>Наши клиенты и проекты</h2>
            <p><a href="#">Все проекты</a></p>
        </div>
        <div class="images our_friends description_friend_company logo_mavis">

            <div class="images bg_photo_1 our_friends_block_1">
                <p class="first_description_friend">Работы по монтажу прифундаментного дренажа</p>
                <p class="second_description_friend">по адресу:<br> ЛО, Всеволожский р-н, «Ручьи»</p>
            </div>

            <div class="images bg_photo_2 our_friends_block_2 bad_design_work">
                <p class="first_description_friend">Работы по монтажу прифундаментного дренажа</p>
                <p class="second_description_friend">по адресу:<br> ЛО, Всеволожский р-н, «Ручьи»</p>
            </div>

            <div class="images bg_photo_3 our_friends_block_3">
                <p class="first_description_friend">Работы по монтажу прифундаментного дренажа</p>
                <p class="second_description_friend">по адресу:<br> ЛО, Всеволожский р-н, «Ручьи»</p>
            </div>
            <div class="images bg_photo_3 our_friends_block_4">
                <p class="first_description_friend">Работы по монтажу прифундаментного дренажа</p>
                <p class="second_description_friend">по адресу:<br> ЛО, Всеволожский р-н, «Ручьи»</p>
            </div>
            <div class="images bg_photo_4 our_friends_block_5">
                <p class="first_description_friend">Работы по монтажу прифундаментного дренажа</p>
                <p class="second_description_friend">по адресу:<br> ЛО, Всеволожский р-н, «Ручьи»</p>
            </div>
            <div class="images bg_photo_1 our_friends_block_6">
                <p class="first_description_friend">Работы по монтажу прифундаментного дренажа</p>
                <p class="second_description_friend">по адресу:<br> ЛО, Всеволожский р-н, «Ручьи»</p>
            </div>
    <div class="bad_design_work"></div>
        </div>
    </div>
</footer>
</body>
</html>